%define name hotplug-berry
%define version 0.01
%define release b1

Name:		%{name}
Summary:	Hotplug Handler for BERRY
Version:	%{version}
Release:	%{release}
Copyright:	GPL
Group:		System/Tools
Source:		%{name}-%{version}.tar.bz2
Buildroot:	%{_tmppath}/%{name}-%{version}

BuildArchitectures: noarch


%description
Scans multiple LUNs for USB Multicard-Readers, adds entries to /etc/fstab
and creates desktop icons for KDE and GNOME.


##
## Setup Section
##

%prep
%setup -q


##
## Build Section
##

%build


##
## Install Section
##

%install
mkdir -p %{buildroot}/sbin
install -m 755 hotplug-berry.sh %{buildroot}/sbin/hotplug-berry


##
## Clean Section
##

%clean
[ -n "%{buildroot}" -a "%{buildroot}" != / ] && rm -rf %{buildroot}
rm -rf $RPM_BUILD_DIR/%{name}-%{version}


##
## Files Section
##

%files
%defattr (-,root,root)
/sbin/hotplug-berry


##
## change log
##

%changelog
* Mon Nov 10 2003 Yuichiro Nakada <berry@po.yui.mine.nu>
- Create for Berry Linux
- from KNOPPIX (http://developer.linuxtag.net/knoppix/)
- hotplug-knoppix_0.5-1.tar.gz
